﻿@model Inchirieri.Models.Cars

@{
    ViewBag.Title = "Rent";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Rent</h2>

<table>
    <tr>
        <td>Model masina:</td>
        <td>@Model.Model</td>
    </tr>
    <tr>
        <td>Combustibil </td>
        <td>@Model.Fuel</td>
    </tr>
    <tr>
        <td>Numar locuri </td>
        <td>@Model.Seats</td>
    </tr>
    <tr>
        <td>Culoare </td>
        <td>@Model.Color</td>
    </tr>
    <tr>
        <td>Transmisie </td>
        <td>@Model.Gearbox</td>
    </tr>
    <tr>
        <td>An fabricatie </td>
        <td>@Model.RegDate</td>
    </tr>
    <tr>
        <td>Pret/zi </td>
        <td id="pricePerDay">@Model.Price</td>
    </tr>
</table>

<form method="post">
    <table>
        <tr>
            <th>
                Start
            </th>
            <th>
                End
            </th>
        </tr>
        <tr>
            <td>
                <input type="date" name="startDate" id="startDate" />
            </td>
            <td>
                <input type="date" name="endDate" id="endDate" />
            </td>
        </tr>
        <tr>
            <td>Pret total</td>
            <td> <input type="number" id="totalPrice" name="totalPrice" readonly /> </td>
        </tr>
    </table>
    <input type="submit" class="btn btn-primary" value="Rent car" />
</form>